/*********************************************
	Custom Styling for Gravity Forms
*********************************************/
/* General Form Elements */
.builder-module-block .gform_wrapper {
	max-width: 100%;
}
.builder-module-block .gform_wrapper,
.builder-module-block .gform_wrapper .gform_button {
	margin-bottom: 0;
}
.builder-module-block .gform_wrapper .gform_heading {
	margin-bottom: 0;
	width: 100%;
}
.builder-module-block .gform_wrapper .gform_footer {
	padding: 0.2em 0 0;
	margin-top: 1em;
}
.builder-module-block div.ginput_complex.ginput_container.gf_name_has_2 span {
	/* width: 50%; */
}
.builder-module-block .gform_wrapper textarea.small,
.builder-module-block .gform_wrapper textarea.medium,
.builder-module-block .gform_wrapper textarea.large,
.builder-module-block .gform_wrapper .hidden_label input.large,
.builder-module-block .gform_wrapper .hidden_label select.large,
.builder-module-block .gform_wrapper .top_label input.large,
.builder-module-block .gform_wrapper .top_label select.large,
.builder-module-block .gform_wrapper .gfield_error .ginput_complex .ginput_left input[type=email],
.builder-module-block .gform_wrapper .gfield_error .ginput_complex .ginput_left input[type=number],
.builder-module-block .gform_wrapper .gfield_error .ginput_complex .ginput_left input[type=password],
.builder-module-block .gform_wrapper .gfield_error .ginput_complex .ginput_left input[type=tel],
.builder-module-block .gform_wrapper .gfield_error .ginput_complex .ginput_left input[type=text],
.builder-module-block .gform_wrapper .gfield_error .ginput_complex .ginput_left input[type=url],
.builder-module-block .gform_wrapper .gfield_error .ginput_complex .ginput_right input[type=email],
.builder-module-block .gform_wrapper .gfield_error .ginput_complex .ginput_right input[type=number],
.builder-module-block .gform_wrapper .gfield_error .ginput_complex .ginput_right input[type=password],
.builder-module-block .gform_wrapper .gfield_error .ginput_complex .ginput_right input[type=tel],
.builder-module-block .gform_wrapper .gfield_error .ginput_complex .ginput_right input[type=text],
.builder-module-block .gform_wrapper .gfield_error .ginput_complex .ginput_right input[type=url],
.builder-module-block .gform_wrapper .ginput_complex input[type=email],
.builder-module-block .gform_wrapper .ginput_complex input[type=number],
.builder-module-block .gform_wrapper .ginput_complex input[type=password],
.builder-module-block .gform_wrapper .ginput_complex input[type=tel],
.builder-module-block .gform_wrapper .ginput_complex input[type=text],
.builder-module-block .gform_wrapper .ginput_complex input[type=url] {
    width: 100%
}
/* Progress Bar */
.builder-module-block .gform_wrapper .gf_progressbar {
	width: 100%;
	border: 1px solid #3B3F42;
	background-color: #FFFFFF;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
.builder-module-block .gform_wrapper .gf_progressbar_percentage {
	text-shadow: 0;
}
.builder-module-block .gform_wrapper .percentbar_custom {
	background-color: #3B3F42 !important;
}
/* Progress Bar Wrapper Border */
.builder-module-block .gform_wrapper .gf_progressbar_wrapper {
	border: 0;
	margin: 0;
	padding: 0;
	width: 100%;
}
/* Footer Wrapper Border */
.builder-module-block .gform_wrapper .gform_page_footer {
	border-style: solid;
}
/* Input Styling */
.builder-module-block .gform_wrapper input[type=text],
.builder-module-block .gform_wrapper input[type=url],
.builder-module-block .gform_wrapper input[type=email],
.builder-module-block .gform_wrapper input[type=tel],
.builder-module-block .gform_wrapper input[type=number],
.builder-module-block .gform_wrapper input[type=password],
.builder-module-block .gform_wrapper textarea {
	font-size: 1em;
	color: #333333;
	margin: 0;
	padding: .25em .5em;
	-webkit-appearance: none;
	line-height: inherit;
	box-sizing: border-box;
    outline: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.builder-module-block .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
	padding: .30em .8em;
}
.builder-module-block .gform_wrapper input[type=text]:focus,
.builder-module-block .gform_wrapper input[type=url]:focus,
.builder-module-block .gform_wrapper input[type=email]:focus,
.builder-module-block .gform_wrapper input[type=tel]:focus,
.builder-module-block .gform_wrapper input[type=number]:focus,
.builder-module-block .gform_wrapper input[type=password]:focus,
.builder-module-block .gform_wrapper textarea:focus {

}
.builder-module-block .gform_wrapper textarea {
	resize: none;
}
/* Label Styling for inputs */
.builder-module-block .ginput_complex span label {
	margin-bottom: 1.5em;
}
.builder-module-block .gform_wrapper .ginput_complex label,
.builder-module-block .gform_wrapper .gfield_time_hour label,
.builder-module-block .gform_wrapper .gfield_time_minute label,
.builder-module-block .gform_wrapper .gfield_date_month label,
.builder-module-block .gform_wrapper .gfield_date_day label,
.builder-module-block .gform_wrapper .gfield_date_year label,
.builder-module-block .gform_wrapper .instruction {
	margin: .25em 0 0;
}
.builder-module-block .gform_wrapper .top_label .gfield_label {
	margin: 1em 0 0;
}
/* Date Picker Styling */
.builder-module-block img.ui-datepicker-trigger {
	position: relative;
	top: -16px;
}
.ui-datepicker {
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
.ui-datepicker td,
.ui-datepicker th {
	padding: 0;
}
table.ui-datepicker .ui-datepicker-title-row td a {
	padding: 0 !important;
}
table.ui-datepicker .ui-datepicker-title-row td {
	padding: 0 !important;
}
.builder-module-block .gform_wrapper span.ginput_product_price,
.builder-module-block .gform_wrapper span.ginput_total {
	color: #218BC4;
}
.builder-module-block .gform_wrapper span.ginput_total {
	font-weight: bold;
	-webkit-font-smoothing: antialiased;
}


.sell-property-form_wrapper.gform_wrapper .gform_footer input.button,
.sell-property-form_wrapper.gform_wrapper .gform_footer input[type=submit] {
	width: 98%
}

/* 4 column ready class ------------------------------------------------------*/

.gform_wrapper .top_label li.gfield.gf_one_quarter { float:left; margin-right: 4%; width: 22%; clear:right !important; margin-top: 8px;}
.gform_wrapper .top_label li.gfield.gf_quarter_last { margin-right:0; }
.gform_wrapper .top_label li.gfield.gfield_error.gf_one_quarter { width: 18% }
.gform_wrapper .top_label li.gfield.gf_one_quarter input.medium, .gform_wrapper .top_label li.gfield.gf_one_quarter input.large, .gform_wrapper .top_label li.gfield.gf_one_quarter select.medium, .gform_wrapper .top_label li.gfield.gf_one_quarter select.large { width: 95% }
.gform_wrapper .top_label li.gfield.gf_one_quarter+li.gsection, .gform_wrapper .top_label li.gfield.gf_one_quarter+li.gsection { padding: 16px 0 8px 0 }
.gform_wrapper .top_label li.gfield.gf_one_quarter+li.gfield, .gform_wrapper .top_label li.gfield.gf_one_quarter+li.gfield, .gform_wrapper .top_label li.gfield.gf_one_quarter+li.gfield, .gform_wrapper .top_label li.gfield.gf_one_quarter+.gform_footer, .gform_wrapper .top_label li.gfield.gf_one_quarter+.gform_footer, .gform_wrapper .top_label li.gfield.gf_one_quarter+.gform_footer { clear: both }


.gf_quarter_last {
	margin-bottom: 16px;
}


body .builder-module-block .gform_wrapper ul li.gfield {
    margin-top: 16px;
}